package com.fos.modules.orderView.entity;

import java.util.List;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class NameEntity extends BaseEntity{
	
	@JSONField(name="name")   //用户名称
	private String name;
	
	@JSONField(name="nickname")   //用户名称
	private String nickname;
	
	@JSONField(name="endTime") 
	private long endTime;    //用户走的时间
	
	@JSONField(name="userFoodList")   //用户名称
	private OrderEntity userFoodList;
	
	@JSONField(name="status")
	private int status; 	// 用户状态
	
	
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public String getNickname() {
		return nickname;
	}
	public void setNickname(String nickname) {
		this.nickname = nickname;
	}
	public long getEndTime() {
		return endTime;
	}
	public void setEndTime(long endTime) {
		this.endTime = endTime;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public OrderEntity getUserFoodList() {
		return userFoodList;
	}
	public void setUserFoodList(OrderEntity userFoodList) {
		this.userFoodList = userFoodList;
	}

	


	
	

}
